<?xml version="1.0" encoding="UTF-8"?>
<Context>

    <!-- maxTotal: Maximum number of database connections in pool. Make sure you
         configure your mysqld max_connections large enough to handle
         all of your db connections. Set to -1 for no limit.
         -->

    <!-- maxIdle: Maximum number of idle database connections to retain in pool.
         Set to -1 for no limit.  See also the DBCP documentation on this
         and the minEvictableIdleTimeMillis configuration parameter.
         -->

    <!-- maxWaitMillis: Maximum time to wait for a database connection to become available
         in ms, in this example 10 seconds. An Exception is thrown if
         this timeout is exceeded.  Set to -1 to wait indefinitely.
         -->

    <!-- username and password: MySQL username and password for database connections  -->

    <!-- driverClassName: Class name for the old mm.mysql JDBC driver is
         org.gjt.mm.mysql.Driver - we recommend using Connector/J though.
         Class name for the official MySQL Connector/J driver is com.mysql.jdbc.Driver.
         -->

    <!-- url: The JDBC connection url for connecting to your MySQL database.
         -->

  <Resource name="jdbc/IEAIDB_N_DS02" auth="Container" type="javax.sql.DataSource"
               maxTotal="20" maxIdle="10" maxWaitMillis="10000"
               username="IFMPKG" password="IFMPKG2021!" driverClassName="oracle.jdbc.OracleDriver"
               url="jdbc:oracle:thin:@//192.168.103.53:11521/IEAIDB"/>
  <Resource name="jdbc/IICIDB_N_DS01" auth="Container" type="javax.sql.DataSource"
               maxTotal="20" maxIdle="10" maxWaitMillis="10000"
               username="ICIPKG" password="ICIPKG2021!" driverClassName="oracle.jdbc.OracleDriver"
               url="jdbc:oracle:thin:@//192.168.103.33:11521/IICIDB"/>
  <Resource name="jdbc/IECIDB_N_DS01" auth="Container" type="javax.sql.DataSource"
               maxTotal="20" maxIdle="10" maxWaitMillis="10000"
               username="ECIPKG" password="ECIPKG2021!" driverClassName="oracle.jdbc.OracleDriver"
               url="jdbc:oracle:thin:@//192.168.103.43:11521/IECIDB"/>
  <Resource name="jdbc/IEAIDB_N_DS03" auth="Container" type="javax.sql.DataSource"
               maxTotal="20" maxIdle="10" maxWaitMillis="10000"
               username="EAIPKG" password="EAIPKG2021!" driverClassName="oracle.jdbc.OracleDriver"
               url="jdbc:oracle:thin:@//192.168.103.53:11521/IEAIDB"/>  
</Context>